Subject: [PATCH 00/13 v4] [POWERPC] ppc32 mm init clean and 85xx kernel reloc

From: Kumar Gala <[email-masked]>
Date: Tue, 15 Apr 2008 14:52:18 -0500

* Removed EXPORT_SYMBOL of memstart_addr
* Fixed phys_addr_t typedef so its not exported to user space
* Added new patch that splits out removal of KERNEL_PGD_PTRS & USER_PGD_PTRS
  and cleaning up pmd_page macro

These patches exist in the following git tree:

	master.kernel.org:/pub/scm/linux/kernel/git/galak/powerpc.git ppc32_mm_init

Paul, can you please apply patches 01-12 to your powerpc-next tree.  We can than
further discuss the last patch and any changes you'd like to see.

- k